.topArea{
  position: relative;
  top: 0;
  width: 100%;
  margin: 0 auto;
}
.lessonTitle{
  *width: 49%;
  position: relative;
  display: inline-block;
  font-size: 20px; color: #252a54;
  text-align: left;
  vertical-align: top;
  top: 10px;
  left: 0px;
  font-family: 'KOTRA_BOLD';
  background: #b3ceff; 
  padding: 8px 24px 2px 12px; 
  border-radius: 0px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  letter-spacing: -0.5px;
}
.contentTitle{
  width: 206px;
  height:49px;
  position: absolute;
  display: inline-block;
  *font-family: 'NanumBarunGothic';
  *color: #fff;
  *font-size: 22px;
  *text-shadow : 0 0 3px #024E69, 0 0 3px #024E69, 0 0 3px #024E69, 0 0 3px #024E69, 0 0 3px #024E69, 0 0 3px #024E69, 0 0 3px #024E69;
  *text-align: right;
  *vertical-align: top;
  top: 10px;
  right: 10px;
}
